<?php
header("Content-Type: application/json");
require_once "../../config.php";

$stmt = $dbh->prepare("SELECT * FROM tblstaff");
$stmt->execute();
$staffs = $stmt->fetchAll(PDO::FETCH_ASSOC);

echo json_encode($staffs);
